@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}

.xdget-lessonSchedule h3 {
    display: none;
}
.raspisanie{
      position: relative;
  border-radius: 12px;
  background: linear-gradient(87deg, #142034 0%, rgba(29, 42, 66, 0.96) 51.01%, #111C2F 100.48%);
  box-shadow: Var(--shadow);
   padding: 20px;
}
.raspisaniehdr{
color: var(--white);
font-family: var(--font1);
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
margin-bottom: 20px;
margin-left: 80px;
padding-right: 60px;
}
.raspisanie::after{
 content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 60px;
    height: 60px;    
    background-image: url(https://fs.getcourse.ru/fileservice/file/download/a/764058/sc/327/h/f3a0dcb1dd4cb9b14f84935f604b4a3e.svg);
    background-repeat: no-repeat;
    background-size: contain;

}

.schedule-block {
    margin-bottom: 0px;
    padding: 0px;
    background: transparent;
  
}

.schedule-block .day-label {
    display: inline-block !important;
    margin-bottom: 10px; 
    font-size: 16px;
    color: var(--white);
    font-family: var(--font2);
    text-transform: uppercase;
    width: 100%;    
}
.schedule-block .day .record {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px;
}

.schedule-block .time{
  color: var(--black);
  margin-bottom: 5px;
  background: var(--white);
  border-radius: 3px;
  padding: 0px!important; 
  text-align: center;
}
.schedule-block .event{
  margin-left: 0px!important;
  font-size: 0px;
  margin-bottom: 10px;
}
.schedule-block .event a {
    color: var(--white);
    border-bottom: 1px solid var(--white);
    transition: all .3s;
    font-size: 16px;
    font-weight: 400!important;
    font-family: var(--font2);

  
}
.event a:hover{
  text-decoration-line: none;
}

@media(max-width: 991px){
  .raspisaniehdr{
    margin-top: 20px;
  }
}
@media(max-width: 640px){
  .raspisaniehdr{
    font-size: 18px;
  }
  .schedule-block{
    padding: 10px;
    padding-top: 20px;
  }
  .schedule-block .day-label{
    font-size: 14px;
  }
}
@media(max-width: 499px){
  .raspisaniehdr{
    margin-top:0px;
  }
  .schedule-block{
    padding: 0px;
    padding-top: 10px;
  }
}
@media(max-width: 312px){
  .raspisanie::after{
display: none;
  }
  .raspisaniehdr{
    margin-left: 10px;
    padding-right: 10px;
  }
}

@media(max-width: 265px){
.raspisanie{

    min-width: 225px;
  }  
  
}
